/*
 Theme Name:   WJC Child of GeneratePress Theme
 Theme URI:    https://generatepress.com
 Description:  WJC Child of GeneratePress theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* --------------------------------------------------------------------- */
/* ! colors */
/* --------------------------------------------------------------------- */
.blue-green {
	color: #0992a5;
}

.blue-green-bkg {
	background-color: #0992a5;
}

.green {
	color: #75c6bf;
}

.green-bkg {
	background-color: #75c6bf;
}

.orange {
	color: #f28e04;
}

.orange-bkg {
	background-color: #f28e04;
}

.orange-darker {
	color: #d37a21;
}

.orange-darker-bkg {
	background-color: #d37a21;
}

.white {
	color: #fff;
}

.black {
	color: #000;
}


/* --------------------------------------------------------------------- */
/* ! general */
/* --------------------------------------------------------------------- */
strong {
  -webkit-text-stroke: 0.2px #3a3a3a;
  paint-order: stroke fill;
} 

a strong, strong a {
  -webkit-text-stroke: 0.1px #f28e04;
  paint-order: stroke fill;
} 

h1 strong, h1 a strong, h2 strong, h2 a strong, h3 strong, h3 a strong, h4 strong, h4 a strong, h5 strong, h5 a strong, h6 strong, h6 a strong {
  -webkit-text-stroke: 0px #3a3a3a;
}

.uppercase {
	text-transform: uppercase;
}

.inherit-color {
	color: inherit;
}

.no-spacing-after {
	margin-bottom: 0;
	padding-bottom: 0;
}

.uppercase {
	text-transform: uppercase;
}

h4, h5, h6 {
    margin-bottom: 0px;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.edit-link {
	font-size: 0.7em;
}

/* --------------------------------------------------------------------- */
/* ! header */
/* --------------------------------------------------------------------- */
.site-logo {
	padding-left: 10px;
}

.sitewide_top_bar_content {
	background-color: #ef582f;
	color: white;
	text-align: center;
	padding: 10px 20px 2px;
}


@media only screen and (min-width: 768px) {
	.site-header {
		margin-bottom: 0px;
		background-color: rgba(255, 255, 255, 0);
	}

	.site-logo {
		margin-top: -40px;
	}

	.main-navigation {
		margin-top: 15px;
	}

}

.menu-toggle {
    color: #0992a5 !important;
	font-size: 1.8em;
	padding-left: 12vw;
}

.top-nav-wrapper {
	text-align: right;
}

.top-nav-button {
	display: inline-block;
	width: 90px;
	text-align: center;
	padding: 4px 10px;
	color: white;
}

.top-nav-button a {
	color: white;
}


.main-navigation .main-nav ul li a {
	padding-left: 12px;
	padding-right: 12px;
}

.menu-item-has-children .dropdown-menu-toggle {
	padding-left: 4px;
	padding-right: 12px;
}

a.social-link {
	padding: 6px 20px;
	margin: 0
	transition: 1s;
	border: 2px solid white;
	/* cursor: alias; */
}

a.social-link:hover {
	border: 2px solid #f28e04;
	transition: 1s;
	/* color: white; */
	/* background-color: #f28e04; */
}

/* a.social-link.youtube {
	margin-right: 20px;
} */


/* --------------------------------------------------------------------- */
/* ! content */
/* --------------------------------------------------------------------- */
.site-content {
	padding-bottom: 40px !important;
}

.site-content p a {
  -webkit-text-stroke: 0.2px #3a3a3a;
  paint-order: stroke fill;
} 



/* --------------------------------------------------------------------- */
/* ! pages & highlighted events */
/* --------------------------------------------------------------------- */
body.no-hero-image #page {
	margin-top: 30px;
}


.entry-title {
	margin-bottom: 30px;
	text-transform: uppercase;
}


@media only screen and (min-width: 768px) {
	.inside-article-page, .inside-article-home {
		display: flex;
		justify-content: space-evenly;
	}
	
	.entry-header-page, .entry-header-home {
/* 		flex: 0 0 360px; */
		flex: 1;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.entry-header-page {
/* 		text-align: center; */
		padding-left: 25px;
	}

	.entry-header-full-width {
/* 		padding-left: 135px; */
	}


	.entry-content-page, .entry-content-home {
		flex: 2;
		margin-top: 10px;	
/* 		padding-left: 60px; */
		padding-left: 40px;
		padding-right: 20px;
		margin-top: 0px;
	}
}

.featured_image {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	height: 40vw;
	overflow-y: hidden;
	margin-bottom: 40px;
}

.featured_image img {
	width: 100%;
	height: auto;
	position: relative;
/* 	top: 50%; */
/* 	transform: translateY(-50%); */
}



/* --------------------------------------------------------------------- */
/* ! home */
/* --------------------------------------------------------------------- */
.home_welcome {
	padding: 10px;
	text-align: center;
	background-color: rgba(118, 199, 192, 0.5);
	margin-bottom: 20px;
	border-radius: 6px;
}

.home_sidebar_announcement {
	text-align: center;
	padding: 20px;
	background-color: rgba(243, 144, 5, 0.34);
	margin-bottom: 20px;
	border-radius: 6px;
}

.homepage_sidebar_larger {
	font-size: 20px;
}

.home_sidebar_item {
	margin-bottom: 30px;
	padding-left: 22px;
	padding-right: 22px;
}

.home_sidebar_item a {
	color: #f28e04;
	text-transform: uppercase;	
}

.white_on_green_header {
	background-color: #75c6bf;
	color: white;
	text-transform: uppercase;
	padding: 5px 20px 3px;
	border-radius: 6px;
	margin-bottom: 10px;
}

.home_sidebar_item h3, .home_sidebar_item h4 {
	background-color: #75c6bf;
	color: white;
	text-transform: uppercase;
	padding: 10px 20px 8px;
	border-radius: 6px;
	margin-bottom: 10px;
	margin-left: -22px;
	line-height: 1.1em;
}


/* --------------------------------------------------------------------- */
/* ! highlighted events */
/* --------------------------------------------------------------------- */
@media only screen and (min-width: 768px) {
	.highlighted_events_wrapper {
		display: flex;
		flex-wrap: wrap;
		margin-right: -40px;
	}
	
	.highlighted_wrapper {
		flex: 1 0 30%;
		max-width: 30%;
		padding-right: 3%;
	}
}

.highlighted_wrapper {
	margin-bottom: 40px;
}

.highlighted_thumbnail_image_wrapper {
	padding: 0 10px 10px 10px;
}

.highlighted_thumbnail_image {
	border-radius: 50% !important;
}

.highlighted_title {
	margin-top: 0;
	margin-bottom: 0;
/* 	text-transform: uppercase; */
	font-size: 20px;
}

.highlighted_title a {
	color: #f28e04 !important;
	font-weight: 600;
}

.highlighted_date_written_out {
	margin-top: 6px;
	margin-bottom: 6px;
	text-transform: uppercase;
	font-size: 14px;
	color: inherit;
	-webkit-text-stroke: 0.8px #3a3a3a;
	paint-order: stroke fill;
}

.highlighted_excerpt {
	margin-bottom: 10px;
}

.highlighted_button, button {
	margin-top: 12px;
	margin-bottom: 6px;
	font-size: 14px;
	padding: 6px 30px 6px 10px;
	text-transform: uppercase;
	color: #fff !important;
	background-color: #f28e04;
	border-radius: 6px;
	min-width: 100px;
	display: inline-block;
}

.facet_filters button {
	padding: 6px 10px 6px 10px;
}

.facet_filters button:hover {
	background-color: #de860a;
}

.highlighted_button.full-width-button {
 /*	display: inline-block; */
 /*	width: 20%;            */
}

/* --------------------------------------------------------------------- */
/* ! ecs - events calendar shortcode */
/* --------------------------------------------------------------------- */
.ecs-events.default.default-1 .ecs-event {
	padding: 0 !important;
	margin-bottom: 20px;
}

.event-entry-title {
	font-size: 1.2em;
}

.tribe-events-loop .tribe-events-content {
	padding-top: 0px;
	margin-top: 0px;
}

/* --------------------------------------------------------------------- */
/* ! sharings */
/* --------------------------------------------------------------------- */
.sharing-wrapper {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f28e04;
}


.sharing-title {
	padding: 0;
	margin: 0;
}

.facetwp-facet {
	margin-bottom: 20px !important;
}

.facet_filters {
/* 	text-align: left; */
}

.facet_filters br {
	display: none;
}

.facetwp-facet-sharing_type {
	text-align: left;
	margin-left: 35%;

}


/* --------------------------------------------------------------------- */
/* ! simple calendar */
/* --------------------------------------------------------------------- */
.simple-cal-when {
	text-transform: uppercase;
}

.simple-cal-title {
	font-size: 1.2em; 
	color: #f28e04;
}

.simple-cal-location {
	
}

.simple-cal-description {
	margin-top: 10px;
	margin-bottom: 10px;
	max-height: 200px;
	overflow-y: auto;
}

/* --------------------------------------------------------------------- */
/* ! footer */
/* --------------------------------------------------------------------- */
.footer-wrapper {
	padding-top: 20px;
}

.site-footer strong {
  -webkit-text-stroke: 0px white;
  paint-order: stroke fill;
} 


.footer-wrapper h1, .footer-wrapper h2, .footer-wrapper h3, .footer-wrapper h4, .footer-wrapper h5 {
	color: white;
	margin-bottom: 6px;
}

@media only screen and (min-width: 768px) {
	.footer-flex-wrapper {
		display: flex;
		justify-content: space-evenly;
	}
	
	.footer-column {
		flex: 1;
		padding: 0px 20px;
	}

	.footer-left {
		flex: 0 0 360px;
	}
	
}